/*******************************************************************************
 * MotionBlurEffect generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class MotionBlurEffect extends PostProcessEffect
    native
    hidecategories(Object);

var() float MaxVelocity;
var() float MotionBlurAmount;
var() bool FullMotionBlur;
var() float CameraRotationThreshold;
var() float CameraTranslationThreshold;

defaultproperties
{
    MaxVelocity=1.0
    MotionBlurAmount=0.50
    FullMotionBlur=true
    CameraRotationThreshold=90.0
    CameraTranslationThreshold=10000.0
    bShowInEditor=false
}